@charset "utf-8";

/* ============================================
   サービス (Service)
   ============================================ */
.contents_box {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
}

.service_read {
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
}

.service_read .read__text h1 {
  margin-bottom: 40px;
  font-size: var(--fs42);
  font-weight: bold;
  line-height: 1.4;
  color: var(--color-accent);
}

.service_read .read__text h1 span {
  display: block;
  font-size: var(--fs28);
  color: #333;
}

.service_read .read__text h2 {
  margin-bottom: 40px;
  font-size: var(--fs20);
  font-weight: bold;
}

.service_read .read__img {
  max-width: 596px;
}
.service_detail .detail_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 80px;

  gap: 20px;
}

.service_detail .detail_box .num {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 40px;
  font-family: var(--font-en);
  font-size: var(--fs20);
  color: #9bbbd2;
}

.service_detail .detail_box .num:before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 96%;
  height: 1px;
  background: #9bbbd2;
  content: "";
  transform: translate(0, -50%);
}

.service_detail .detail_box .detail_box_text {
  width: 50%;
}

.service_detail .detail_box .detail_box_text h2 {
  margin-bottom: 30px;
  font-size: var(--fs30);
  font-weight: bold;
}

.service_detail .detail_box .detail_box_text h2 img {
  width: 46px;
  margin-right: 18px;
}

.service_detail .detail_box .detail_box_text p {
  margin-bottom: 20px;
}

.service_detail .detail_box .detail_box_text ul.detail_box_list li {
  position: relative;
  padding-left: 12px;
}
.service_detail .detail_box .detail_box_text ul.detail_box_list li:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 4px;
  height: 4px;
  border-radius: 99px;
  background: var(--color-accent);
  content: "";
  transform: translate(0, -50%);
}

.service_detail .detail_box .detail_box_img {
  width: 46%;
  max-width: 520px;
}

/* detail__001 */
.service_detail .detail_box .detail__001_text {
  width: 100%;
}

.service_detail .detail_box .detail__001_text p {
  margin-bottom: 60px;
}

.service_detail .detail_box .detail__001_img {
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 100%;
  margin-bottom: 40px;

  gap: 5%;
}

.service_detail .detail_box .detail__001_img .japan {
  width: 380px;
}

.service_detail .detail_box .detail__001_img .world {
  width: 506.42px;
}

.service_detail .detail_box .detail__001_subtext {
  padding: 60px 8%;
  background: #f8f8f8;
}

.service_detail .detail_box .detail__001_subtext h3 {
  margin-bottom: 30px;
  font-size: var(--fs24);
  font-weight: bold;
  text-align: center;
  color: var(--color-accent);
}

.service_detail .detail_box .detail__001_subtext dl {
  display: flex;
  margin-bottom: 20px;
}

.service_detail .detail_box .detail__001_subtext dl dt {
  flex-shrink: 0;
  width: 240px;
  font-size: var(--fs18);
  font-weight: bold;
}

.service_detail .detail_box .detail__001_subtext dl dd {
  line-height: 1.5;
}

/* detail__002 */
.detail__002 {
  flex-direction: row-reverse;
}

.service_detail .detail__002 .detail__002_text h2 img {
  width: 42px;
  margin-right: 16px;
  vertical-align: text-bottom;
}

/* detail__003 */
.detail__003_subtext {
  margin-top: 40px;
  padding: 30px 8%;
  background: #e6eef4;
}

.detail__003_subtext h3 {
  margin-bottom: 8px;
  font-size: var(--fs20);
  font-weight: bold;
}

/* detail__004 */
.detail__004 {
  flex-direction: row-reverse;
}

/* detail__005 */
.detail__005_text {
  width: 50%;
  max-width: 600px;
}

.service_detail .detail__005 .detail__005_text p {
  margin-bottom: 60px;
}

.service_detail .detail__005 .detail__005_text h2 img {
  width: 32px;
  margin-right: 16px;
  vertical-align: sub;
}

@media screen and (max-width: 767px) {
  .service_read {
    display: block;
    margin-bottom: 80px;
  }
  .service_read .read__img {
    width: 100%;
    margin: 0 auto;
  }
  .service_read .read__text {
    margin-bottom: 40px;
  }
  .service_detail .detail_box {
    display: block;
    margin-bottom: 50px;
  }
  .service_detail .detail_box .detail_box_text {
    width: 100%;
  }
  .service_detail .detail_box .detail_box_img {
    width: 100%;
    max-width: 100%;
  }
  .service_detail .detail_box .num {
    margin-bottom: 20px;
    font-size: var(--fs24);
  }
  .service_detail .detail_box .detail_box_text ul.detail_box_list {
    margin-bottom: 30px;
  }
  .service_detail .detail_box .detail_box_text ul.detail_box_list li {
    margin-bottom: 10px;
  }
  .service_detail .detail_box .detail_box_text ul.detail_box_list li:before {
    top: 12px;
  }
  .service_detail .detail_box .num:before {
    width: 92%;
  }
  .service_detail .detail_box .detail_box_text h2 {
    margin-bottom: 20px;
  }
  .service_detail .detail_box .detail__001_img {
    display: block;
  }
  .service_detail .detail_box .detail__001_img .japan {
    width: 80%;
    margin: 0 auto 30px;
  }
  .service_detail .detail_box .detail__001_img .world {
    width: 100%;
    margin: 0 auto;
  }
  .service_detail .detail_box .detail__001_subtext {
    padding: 30px 8%;
  }
  .service_detail .detail_box .detail__001_subtext dl {
    display: block;
  }
  .service_detail .detail_box .detail__001_subtext h3 {
    margin-bottom: 20px;
  }
  .service_detail .detail_box .detail__001_subtext dl dt {
    width: 100%;
    margin-bottom: 6px;
  }
  .detail__003_subtext {
    margin-bottom: 40px;
  }
  .service_detail .detail_box .detail_box_text.detail__005_text {
    margin-bottom: 40px;
  }
}
